/* Body Hochzeit */
html, body {
	min-height: 100%;
	margin: 0px;
	padding:0px;
	background-image:url(../pics/grafiken/hintergrund/links_kind.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
}

#container {
	width:100%;
	height:100%;
 	voice-family: "\"}\"";
	voice-family: inherit;
	padding-bottom:10px;
	}

			html>body #container {
				height: auto;
				}
